wifi8 2.0.0.0

Data Fields
wifi8_socket_connect_msg_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
int8_t | sock
int8_t | s8_error

## Field Documentation

## ◆ s8_error

int8_t s8_error

connect error code. holding a value of zero for a successful connect or otherwise a negative error code corresponding to the type of error.

## ◆ sock

int8_t sock

socket id referring to the socket passed to the connect function call.

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h